package com.zjrs.zwnw.dbgl.dto;

import com.zjrs.zwnw.portal.dto.common.PageDTO;

import jakarta.validation.constraints.NotBlank;


public class DbrwglXmxxDbrwQueryDTO extends PageDTO{
        @NotBlank(message = "督办项目表流水号不能为空")
        private String rsdbgldbxmlsh;       //督办项目表流水号

        public String getRsdbgldbxmlsh() {
                return rsdbgldbxmlsh;
        }

        public void setRsdbgldbxmlsh(String rsdbgldbxmlsh) {
                this.rsdbgldbxmlsh = rsdbgldbxmlsh;
        }
}
